body {
  font-family: 'Roboto', sans-serif;
}



.topbar-header {
  background-color: rgba(250, 250, 250, 1);
  border-color: rgba(238, 238, 238, 1);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  position: relative;
  margin-top: -8px;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  
}
header {
  width: 100%;
}
.container {
  width: 100%;
   max-width: 1200px;
   
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topbar-ncontainer  {
  display: flex;
  font-size: 13px;
  font-weight: 600;
  color: #777;
}
.middle-header {
  
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-container {
  
}
.topbar-news {

  color: #068fdd;
  text-transform: uppercase;
  font-weight: 700!important;
  margin-right: 5px;

}
.right-topbar {
  display: inline-flex;
}

.follow-order {
  padding-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  font-weight: 700;
  color: white;
  height: 33px;
  width: 239px;
  background-color: rgb(248, 44, 78);
}
.follow-order * {
  margin-right: 7px;
  margin-left: -7px;
}
.logo-site {
  width: 344px;
  height: 48px;
}
.customer-support {
  display: flex;
  align-items: center;
  justify-content: left;
  font-size: 13px;
  font-weight: 700;
  width: 239px;
  height: 33px;
  color: #333333;
  background-color: rgba(238,238,238);
}
.customer-support * {
  margin-left: 10px;
  margin-right: 10px;
}


.loading-logo {
  display: block;
  width: 10%;
  height: 10%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20%;
  position: relative;
}

.bounce-in-top {
  animation: bounce-in-top 1.1s both;
}

.flicker {
  position: relative;
  animation: flicker 2s linear both;
  margin-top: 50px;
  text-align: center;
  color: white;
  font-size: 2vw;
  background: linear-gradient(30deg, rgba(107, 28, 155, 1) 0%, rgba(6, 143, 221, 1) 70%);
}
.svg-menu {
  width: 18px;
} 
.loadbox {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 15%;
}

.slide {
  animation: slide 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes bounce-in-top {
  0% {
    transform: scale(0);
    animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    transform: scale(1);
    animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    transform: scale(0.7);
    animation-timing-function: ease-in;
  }
  72% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
  81% {
    transform: scale(0.84);
    animation-timing-function: ease-in;
  }
  89% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
  95% {
    transform: scale(0.95);
    animation-timing-function: ease-in;
  }
  100% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
}

@keyframes slide {
  0% {
    transform: translateY(-600px) rotateX(-30deg) scale(0);
    transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    transform: translateY(0) rotateX(0) scale(1);
    transform-origin: 50% 1400px;
    opacity: 1;
  }
}